Bug 1296728 - An overview of the new networking UI must be provided
An overview of the new networking UI must be provided
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified
Unspecified Unspecified
high Severity high (vote)
: Beta
: 6.2
Assigned To: Stephen Wadeley
Melanie Corr
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 20:46 EST by Andrew Dahms
Modified: 2017-11-21 15:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-21 15:17:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-07 20:46:12 EST
In Red Hat Satellite 6.2, the user interface for working with network interfaces when adding or editing hosts has changed, and the documentation must be updated to document the new fields and functionality.
Comment 20 Andrew Dahms 2016-04-27 19:42:54 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.